 html,
body {
 overflow-x: hidden;          
}
 .unselectable {
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
 .template950 {
 position: relative;
}
 #banner {
 position: fixed;
 top: 0;
 left: 50%;
 transform: translateX(-50%);
 z-index: 2010;
}
#navigation {
 position: fixed;
 top: 63px;
 z-index: 2010;
}
#crumbtrail-grid2 {
 padding-left: 18px;
 background-color: #FFF;
 overflow: hidden;
 white-space: nowrap;
}
#crumbtrail-grid2 div {
 overflow: hidden;
 text-overflow: ellipsis;
}
#titlearea {
 position:fixed;
 top: 96px;
 left: 50%;
 width: 950px;
 transform: translateX(-50%);
 z-index: 2000;
}
#titlediv h1 {
 background-color: #FFF;
 margin-top: 0;
 margin-bottom: 0;
 padding: 4px 4px 4px 18px;
}
#titlediv h1 {
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
#titlediv .rifTitle, #titlediv #sectionTitleContainer {
 background-color: #fff;
 padding: 0 0 4px 18px;
}
.main_content.docviewer {
 padding: 0 13px 15px 13px;
 }
 .docviewer .mainbody .listingsection.dt_BOOK {
 font-size: 16px;
}
.docviewer #viewerlayout.dt_XESSAY .mainbody .listingsection {
 font-size: 16px;
}
 .toolbar2 {
 display: none;
}
 ol#main_nav li a, ol#search_nav li a {
 height: 25px;   
}
 #popupMenu {
 position: fixed;
}
 ul.pulldown_ul li.pulldown_li_moretool {
 background-color: #eaeced;
 color: #666;
}
ul.pulldown_ul li.pulldown_li_moretool:hover {
 background-color: #dadcdd;
 color: #666;
}
li.pulldown_li_moretool .icon {
 display: inline-block;
 transform: scale(1.6);
 margin: 6px 10px 0 0;
}
ul.pulldown_ul li.pulldown_li_moretool a, ul.pulldown_ul li.pulldown_li_moretool a:visited {
 color: #666;
}
ul.pulldown_ul li.pulldown_li_moretool a:hover {
 background-color: #dadcdd;
 color: #666;
}
 #tabview_toc, #tabview_rif {
 margin-top: 220px;
}
 #hamburger {
 display: none;
}
 #titlearea.dt_BOOK, #titlearea.dt_XESSAY  {
 position:relative;
 top: 0;
 margin-top: 100px;
 margin-left: -6px;
}
 ul.pulldown_ul li span.rtarr {
 float: right;
 margin-top: -4px;
}
 .mffsidebar #docsearchinput {
 width: 140px;
 background-color: #fff;
 border: 1px solid #666;
}
.mffsidebar #docsearchbutton {
 font-size: 11px;
 cursor: pointer;
}
 #exitpreview {
 background-color: #903434;
 color: #FFF;
 font-size: 12px;
 margin-top: 16px;
 padding: 4px 4px 4px 4px;
 border-radius: 4px;
 cursor: pointer;
}
 .pagination {
 font-size: 80%;
}       
.pagination a {
 text-decoration: none;
 color: #792e2e;
 font-size: 1.5em;
}
.pagination a, .pagination span {
 display: block;
 float: left;
 padding: 0.1em 0.2em;
 margin-top: 15px;
 margin-right: 5px;
 margin-bottom: 10px;
 min-width:1em;
 text-align:center;
}
.pagination .current {
 background: #792e2e;
 color: #fff;
 font-size: 2.0em;
}
.pagination .current.prev, .pagination .current.next{
 color:#792e2e;
 background:#fff;
 font-size: 1.5em;
}
 #docsetlist-grid td {
 width: 110px;
 height: 100px;
 padding-right: 20px;
 padding-bottom: 6px;
}
 div.bookrow {
 width:100%;
 margin-top: 2px;
 margin-bottom:5px;
 border-bottom:1px solid #f0f0f0;
}
div.bookrow li {
 float:left;
 list-style:none;
 background: none;
 margin-bottom:4px;
 padding: 0px;
}
div.bookrow ul.bookrow-ul {
 margin-left:0;
 padding-left:10px;
 list-style:none;
}
div.bookrow li.book-title {
 width:330px;
 margin-left:-10px;
 margin-right:10px;
}
div.bookrow li.book-author {
 float:left;
 width:150px;
 margin-right:10px;
}
div.bookrow li.book-year {
 width:60px;
}
div.bookdetail {
 margin-top:10px;
 margin-bottom:4px;
 background-color: #f0f0f4;
 border: 1px solid black;
 padding:4px;
}
span.bookdetail_title {
 font-size: 1.6em;
}
div.bookexpand {
 cursor: hand;
 cursor: pointer;
 background-image: url('../images/BookUnlockIcon.jpg');
 background-repeat:no-repeat;
 width:32px;
 height:32px;
 margin-right:8px;
 margin-top:-4px;
 float: left;
}
 #items-essayrows, #items-bookrows {
 margin-top: 16px;
}
div.essayrow {
 width:100%;
}
div.essayrow ul.essayrow-ul {
 margin-left:0;
 padding-left:10px;
 list-style-type:none;
}
div.essayrow li {
 float:left;
 list-style:none;
 background: none;
 margin-bottom:4px;
 padding: 0px;
}
div.essayrow li.essay-title {
 width:320px;
}
div.essayrow li.essay-author {
 width:120px;
}
div.essayrow li.essay-publisher {
 width:120px;
}
a.essayread {
 padding: 4px 10px 4px 10px;
 background-color: #792e2e;
 -moz-border-radius: 5px;
 border-radius: 5px;
 color: white;
}
a.essayread:hover {
 background-color: #DEDACF;
 color: #000;
}
 .sr-center {
 margin-top:10px;
 margin-bottom:10px;
}
.sortlistbar {
 padding:4px 4px 6px 10px;
 background:#CFD7D9;
 clear:both;
 margin-top:8px;
 -webkit-box-shadow: 0 1px 2px 0 #666;
 -moz-box-shadow: 0 1px 2px 0 #666;
 box-shadow: 0 1px 2px 0 #666;
}
.sortlistbar a {
 text-decoration: underline !important;
}
.pagination1 {
 margin-top:10px;
 font-size: 18px;
}
.pagination1 span.sel {
 font-weight: bold;
 background-color: black;
 color: white;
 padding-left: 4px;
 padding-right: 4px;
}
 td.tocIndent1 {padding-left:20px;}
td.tocIndent2 {padding-left:32px;}
td.tocIndent3 {padding-left:44px;}
td.tocIndent4 {padding-left:56px;}
 span.tocIndent1 {padding-left:20px;}
span.tocIndent2 {padding-left:32px;}
span.tocIndent3 {padding-left:44px;}
span.tocIndent4 {padding-left:56px;}
 #tocdiv {
 margin-top: 10px;
 padding: 10px 8px 0 12px;
}
tr.tocEntry td {
 font-size: 16px;
}
span.bold {
 font-weight: bold;
}
 div.rifBody {
 padding: 10px 8px 0 12px;
 margin-bottom: 24px;
}
tr.rifRow {
 background-color: #f0f0f0;
}
tr.rifRow, tr.rifRowE {
 font-size: 16px;
}
td.rifLabel {
 width:100px;
 color: #606020;
 vertical-align: top;
 padding: 3px 8px 3px 8px;
}
 td.rifValue {
 width: 350px;
 vertical-align: top;
 padding: 3px 8px 3px 8px;
}
td.rifActions {
 width: 200px;
 vertical-align: top;
 padding: 3px 8px 3px 8px;
}
span.rifSearch {
 text-transform: uppercase;
 color: #606020;
 font-size: 13px;
}
 .uimenu {
 z-index: 9500;
}
.main_content.docviewer {
 padding-bottom: 0px;
 background-color: #eaeced;
}
.main_content.docviewer.dt_BOOK, .main_content.docviewer.dt_XESSAY {
 background-color: #fff;
}
#controlspage_toc {
 margin-left: 10px;
 padding-top: 4px;
}
#pagediv {
 position: relative;
}
#nonHtml5Img {
 padding: 4px;
}
#sectionTitleContainer {
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
.sourcelogogrid {
 width: 100%;
 background-color: #fff;
 min-height: 24px;
 padding-top: 4px;
}
.sourcelogogrid.abspos {
 position: fixed;
 bottom: 0;
 left: 50%;
 transform: translateX(-50%);
 width: 950px;
 z-index: 5001;
}
.sourcelogo img {
 height: 48px;
}
.sourcebrief {
 position: absolute;
 top: 14px;
 right: 4px;
 max-width: 144px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
.sourcebrief a, .sourcbrief a:visited {
 color: #000;
}
.sourcebrief a:hover {
 color: #903434;
}
#tabContentsGroup {
 background-color: #fff;
}
#tabsDoc {
 position: relative;
 background-color: #eaeced;
 padding-left: 18px;
 margin-right: 0;
 border: 1px solid #999;
 border-bottom: 1px solid black;
}
#tabsDoc ul {
 display: inline-block;
 padding-bottom: 0;
}
#tabsDoc li {
 display: inline-block;
 font-family: Georgia, Times, serif;
 border: 1px solid #999;
 border-radius: 6px 6px 0 0;
 background: none;
 background-color: #f0f0f0;
 list-style-type: none;
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 padding: 0 8px;
 margin: 4px 0 0 0;
 cursor: pointer;
}
#tabsDoc li:hover {
 background-color: #d0d0d0;
}
#tabsDoc li.selected {
 background-color: #903434;
 color: #fff;
 cursor: default;
}
.toolbar {
 display: inline; 
 vertical-align: top;
 padding-left: 12px;
 color: #000;
 font-size: 10px;
}
#tabsDoc .tool {
 display: inline-block;
 vertical-align: top;
 margin: 0px 6px 0 6px;
 text-align: center;
}
 #tabsDoc .tool #pdfLink {
 margin-left: 2px;
}
 #tabsDoc .toolbarhelp {
 display: inline-block;
 margin-top: 2px;
}
#tabsDoc .iconrrect {
 float: left;
 margin-top: 2px;
}
#tabsDoc .iconrrect, .helpcontent .fakeicon {
 font-size: 22px;
 font-weight: bold;
 padding: 0 6px;
 border-radius: 12px;
 background-color: #748fa9;
 color: #fff;
 cursor: pointer;
}
#tabsDoc .iconrrect:hover {
 background-color: #aab4b8;
}
.helpcontent .fakeicon {
 margin-left: 2px;
 width: 13px;
}
 span.pdfIcon {
 font-size:12px;
 line-height:14px;
}
#pdfLink img, .pdfLink img {
 margin-top: 8px;
 width: 32px;
 height: 32px;
}
 .ui-slider .ui-slider-handle {
 cursor: pointer;
 border: 1px solid #333;
}
 #imgDiv {
 border: 1px solid black;
 cursor: auto;
}
#imgDiv.scrollable {
 cursor: move;
}
#imgDiv.link, #imgDiv.link.scrollable {
 cursor: pointer;
}
 #canvasContainer {
 text-align:center;    
 }
 #theCanvas {
 position: fixed;
 left: 50%;
 width: 922px;
 transform: translateX(-50%);
 z-index: 2000;
}
.main_content.docviewer.hasrifortoc #theCanvas {
 }
 canvas {
 cursor: grab;
}
 canvas.dragging {cursor: crosshair;}
 .ui-tabs .ui-tabs-panel {
 padding: 0 !important;
}
 #genericpopupContainer {
 position: fixed;
 z-index: 8000;
 background-color: #f1ede4;
 border: 6px solid #666;
 width: 300px;
 }
#genericpopupContainer.slidePopup {
 height: auto;
 }
#genericpopupContent {
 z-index: 8001;
 top: 0;
}
#gotopopup .popupcontents, #searchpopup .popupcontents, #helppopup .popupcontents {
 overflow-y: auto;
}
#gotopopup .popupcontents, #searchpopup .popupcontents {
 padding: 8px 8px 8px 8px;
}
#gotopopup .popupcontents {
 min-height: 100px;
 max-height: 50vh;
}
#searchpopup .popupcontents {
 min-height: 250px;
 max-height: 80vh;
}
#helppopup .popupcontents {
 min-height: 400px;
 max-height: 80vh;
}
.genericpopup {
 height: 100%;
 cursor: default;
}
.genericpopup .titlebar {
 background-color: #7b2d2d;
 text-align: center;
 font-weight: bold;
 color: #fff;
 height: 36px;
 font-size: 24px;
 padding-top: 8px;
 cursor: grab;
}
.genericpopup .titlebar .popupclose {
 float: right;
 width: 36px;
 height: 36px;
 margin-top: -8px;
 padding-top: 8px;
 font-size: 26px;
 background-color: #000;
 cursor: pointer;
}
#gotopopup .popupcontents span {
 font-size: 20px;
 padding: 0 2px;
}
#gotopopup span.pageUnavail {
 color: #666;
}
#gotopopup span.pageCurrent {
 background-color: #000;
 color: #fff;
 font-weight: bold;
}
#gotopopup span.pageGoto {
 color: #7b2d2d;
 cursor: pointer;
}
#gotopopup span.pageGoto:hover {
 color: #333;
}
#searchpopup #sp_searchterm {
 width: 440px;
 font-size: 48px;
 background-color: #fff;
 border: 1px solid #666;
}
#searchpopup #sp_searchfind, #searchpopup #sp_searchclear {
 background-color: #792e2e;
 color: #fff;
 padding-left: 10px;
 padding-right: 10px;
 cursor: pointer;
 font-size: 40px;
 margin-left: 10px;
}
#searchpopup #sp_searchfind:hover {
 color: #ccc;
}
#searchpopup .sp_searchresults {
 overflow-y: auto;
 font-size: 18px;
}
#searchpopup .sp_resultstitle {
 margin: 4px 0 4px 0;
 font-weight: bold;
}
#searchpopup .sp_result {
 margin-bottom: 4px;
}
#searchpopup .sp_resultlabel {
 cursor: pointer;
 color: #903434;
}
#searchpopup .sp_moreresults {
 margin: 10px 0 24px 0;
}
#helppopup .helptabbar {
 background-color: #999;
 padding: 10px 4px;
}
#helppopup .fullhelp {
 float: right;
 margin-right: 10px;
 font-size: 18px;
}
#helppopup .fullhelp a {
 color: #fff;
}
#helppopup .fullhelp a:hover {
 color: #903434;
} 
#helppopup .helptab {
 background-color: #ccc;
 padding: 6px 6px 11px 6px;
 border-radius: 6px 6px 0 0;
 cursor: pointer;
}
#helppopup .helptab:hover {
 background-color: #bbb;
 color: #333;
}
#helppopup .helptab.selected {
 background-color: #7b2d2d;
 color: #FFF;
 cursor: default;
}
#helppopup .helptab.selected:hover {
 cursor: default;
}
#helppopup .helpcontent {
 overflow-y: auto;
 overflow-x: hidden;
}
#helppopup table.helptable {
 width: 100%;
}
#helppopup table.helptable td {
 border-right: 1px solid #666;
 border-bottom: 1px solid #666;
}
#helppopup table.helptable td.helphdr {
 background-color: #000;
 color: #FFF;
 text-align: center;
}
#helppopup table.helptable td.helpicon {
 width: 32px;
 background-color: #eaeced;
}
#helppopup table.helptable td.helpkey {
 width: 40px;
 padding: 8px 2px 2px 8px;
}
#helppopup table.helptable td.helpexpl {
 padding: 8px 2px 2px 8px;
}
#helppopup table.helptable td.helpnote {
 width: 280px;
 padding: 8px 2px 2px 8px;
}
#helppopup table.helptable td.helpmouse {
 background-color: #eaeced;
 width: 60px;
 padding: 8px 2px 2px 8px;
}
 div.searcherrors p.searcherror_header {
 font-size:20px;
 color: #7B2D2D;
 margin-top: 20px;
}
div.searcherrors p.searcherror {
 font-size:18px;
}
 div.searcherrors p.searcherror_footer a {
 font-size:18px;
 background-color: #7B2D2D;
 padding: 4px 8px 4px 8px;
 border-radius: 5px;
 color: white;
}
div.searcherrors p.searcherror_footer a:hover {
 background-color: #6e6e6e;
}
 #search_retrieving {
 font-size:24px;
 margin-top:50px;
}
 #tabsDoc .tool.pagenav {
 max-width: 96px;
 overflow: hidden;
 white-space: nowrap;
}
 #docframe {
 clear: both;
 background-color: #666;
 position: relative;
}
#docpages {  
 padding: 2px 2px 0px 2px;
 font-family: arial, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #7b2d2d;
 }
#doctools {
 clear: both;
 float: left;
 width: 36px;
 margin-left: 9px;
 padding-top: 6px;
 }
#doc {
 background-color: #fff;
 min-width: 500px;
 margin: 0px 16px 10px 50px;
 }
.icon {
 width: 30px;
 height: 30px;
 margin-right: 2px;
 background-image: url(../images/docviewer_sprites2.png);
 cursor: pointer;
 }
select, input {
 padding: 2px;
 font-family: arial, sans-serif;
 font-size: 11px;
 }
#gotopage {
 font-family: arial, sans-serif;
 font-size: 11px;
 margin-left: -4px;
 }
 input { padding: 2px 2px 1px 2px; }
 .prev { float: left; margin-top: 0; background-position: -30px -270px; }
.prev:hover { background-position: -0px -270px; }
.prev.disabled:hover { background-position: -30px -270px; }
.next { float: left; margin-top: 0; background-position: -30px -300px; }
.next:hover { background-position: -0px -300px; }
.next.disabled:hover { background-position: -30px -300px; }
 .pagetxt { float: left; height: 22px; min-width:30px; padding: 8px 4px 0 0; color: #333; }
.pagetxt.unbold { height: 21px; padding-top: 8px; font-size: 10px; font-weight: normal; }
 .pagetxt.select { padding-top: 6px; height: 25px; }
.pagetxt.input { padding-top: 4px; height: 26px; }
 .thumbnails {float: left; background-position: -30px -330px; margin-right: 0;}
.thumbnails:hover {float: left; background-position: -0px -330px; }
.thumbnails.on {float: left; background-position: -60px -330px; }
.minus { float: left; background-position: -90px -30px; margin-right: 0; }
.minus:hover { background-position: -90px -0px; }
.minus.disabled:hover { background-position: -90px -0px; }
.plus { float: left; background-position: -120px -30px; margin-top: 0;}
.plus:hover { background-position: -120px -0px; }
.plus.disabled:hover { background-position: -120px -30px; }
.fitwidth { float: left; background-position: -120px -210px; }
.fitwidth:hover { background-position: -0px -210px; }
.fitwidth.disabled:hover { background-position: -120px -210px; }
.fitwidth.on { background-position: -60px -210px; }
.fitwidth.on.needsreset { opacity: 0.4; }
 .rotatecw { float: left; background-position: -30px -30px; }
.rotatecw:hover { background-position: -0px -30px; }
.rotatecw.disabled:hover { background-position: -30px -30px; }
.rotateccw { float: left; background-position: -30px -390px; }
.rotateccw:hover { background-position: -0px -390px; }
.rotateccw.disabled:hover { background-position: -30px -390px; }
 .ocr { float: left; background-position: -30px -150px; }
.ocr:hover { background-position: -0px -150px; }
.ocr.disabled:hover { background-position: -30px -150px; }
.ocr.on { background-position: -60px -150px; }
.linkrefs { float: left; background-position: -30px -240px; }
.linkrefs:hover { background-position: -0px -240px; }
.linkrefs.disabled:hover { background-position: -30px -240px; }
.linkrefs.on { background-position: -60px -240px; }
.linkrefs.on.disabled:hover { background-position: -60px -240px; }
.print { float: left; background-position: -30px -180px; }
.print:hover { background-position: -0px -180px; }
.print.disabled:hover { background-position: -30px -180px; }
 .search { float: left; background-position: -30px -120px; }
.search:hover { background-position: -0px -120px; }
.search.disabled:hover { background-position: -30px -120px; }
.search.on { background-position: -60px -120px; }
 .help {float: left; background-position: -30px -360px; margin-right: 0;}
 .help.on {float: left; background-position: -60px -360px; }
 .toolhdr {
 font-size: 9px;
 text-align: center;
 margin-left: -6px;
 margin-top: 10px;
}
.toolhdr.searchhdr {
 clear:both;
 padding-top: 10px;
}
 .icon.disabled {
 opacity: 0.25;
 cursor: default;
}
.bottPrevNextIcons {
 position: absolute;
 bottom: 0;
}
.bottPrevNextIcons .icon.prev {
 float: none;
}
 .mainbody .tocHeader {
 font-size: 18px;
}
 .jfkdb_mainexpl {
 background-color: #f1ede4;
 border: 1px solid #666;
 padding: 8px;
}
.jfkdb_mainfieldexpl {
 color: #666;
}
.jfkdb_sortbar {
 border: 1px solid #333;
}
.jfkdb_pagination {
 margin-top: 0;
 margin-bottom: 15px;
}
table.jfkdb_listing {
 width: 100%;
}
tr.jfkdb_listing_title {
 border-bottom:1px solid black;
 margin-bottom:6px;
}
.jfkdb_listing tr:nth-child(even) {
 background-color: #f4f4f4;
}
.jfkdb_listing td {
 padding: 2px 2px 2px 0;
}
.jfkdb_listing td.jfkdb_count {
 padding-left: 4px;
}
.jfkdb_record {
 width: 624px;
 padding: 0;
 border: 1px solid #333;
 box-shadow: 3px 3px 2px #cccccc;
}
.jfkdb_rec_title {
 background-color: #f1ede4;
 border-bottom: 1px solid #999;
 margin-bottom: 0;
 padding: 6px 4px 6px 10px;
}
.jfkdb_rec_recno {
 font-size: 15px;
 font-weight: bold;
}
.jfkdb_rec_right {
 float: right;
 margin: 4px;
}
.jfkdb_rec_button {
 font-size: 15px;
}
.jfkdb_rec_infoia {
 float:right;
 font-size: 15px;
 padding-right:8px;
}
.jfkdb_rec_body {
 background-color: #f8f8f8;
 padding: 10px;
}
.jfkdb_rec_body a {
 color: #000;
}
.jfkdb_rec_body a:hover {
 color: #903434;
}
.jfkdb_rec_info_in2017 {
 display: inline-block;
 min-width: 200px;
}
.jfkdb_rec_info_daterel {
 display: inline-block;
 min-width: 300px;
}
.jfkdb_rec_info_inmff {
 display: inline-block;
 float: right;
}
ul.nobottom {
 margin-bottom: 0;
 padding-bottom: 0;
}
.jfkdb_filtersOpen {
 float: right;
 margin-right: 8px;
}
.jfkdb_filters {
 margin-top: 8px;
 border-top: 1px solid #666;
 padding-top: 4px;
}
.jfkdb_filters.hidden {
 display: none;
}
.jfkdb_filter_intro {
 margin-bottom: 15px;
}
.jfkdb_filter_row {
 margin-bottom: 6px;
}
.jfkdb_filter_buttons {
 float:right;
 margin-right: 8px;
}
#jfkdb_applyFilters, #jfkdb_clearFilters {
 text-decoration: none !important;
}
 @media (min-device-width: 641px) {
 .phone {
 display: none !important;
 }
}
 @media (max-device-width: 640px) {
 .nophone {
 display: none !important;
 }
 .errormsg {
 font-size: 24px;
 }
 #banner {
 height: 70px;
 }
 #hamburger {
 display: inline;
 float: left;
 color: #FFF;
 font-size: 60px;
 margin-top: -6px;
 cursor: pointer;
 }
 #hamburger:hover {
 color: #DDD;
 }
 #banner_img {
 height: 70px;
 width: 64px;
 }
 #banner_leftp1 {
 font-size: 32px;
 margin-top: 0;
 }
 #banner_leftp2 {
 font-size: 20px;
 }
 #utility {
 margin-top: 4px;
 width: auto;
 }
 .utilityTop {
 display: inline;
 font-size: 24px;
 }
 .utilityBott {
 display: inline;
 font-size: 24px;
 }
 ul.pulldown_ul {
 font-size: 36px;
 }
 #navigation {
 display: none;
 }
 #titlediv h1 {
 padding-top: 6px;
 }
 #titlearea #crumbtrail-grid2 {
 display:none;
 }
 #titlearea {
 top: 70px;
 }
 #titlearea.dt_BOOK, #titlearea.dt_XESSAY  {
 margin-top: 80px;
 }
 #titlearea.dt_BOOK #titlediv h1, #titlearea.dt_XESSAY #titlediv h1 {
 overflow: hidden;
 white-space: normal;
 text-overflow: unset;
 padding-top: 20px;
 font-size: 48px;
 }
 #tabview_toc, #tabview_rif {
 margin-top: 200px;
 }
 .toolbar2 {
 display: block;
 border-top: 1px solid #333;
 margin-left: -18px;
 margin-bottom: 4px;
 }
 .main_content ol li, .mffsidebar ul li {
 background:url(../images/mff3_linkarrow.png) 0 12px no-repeat;
 padding-left: 44px;
 }
 .mffsidebar #docsearchinput {
 width: 600px;
 font-size: 48px;
 }
 .mffsidebar #docsearchbutton {
 font-size: 48px;
 }
 #moretools, #exitpreview {
 background-color: #903434;
 color: #FFF;
 font-size: 26px;
 margin-top: 24px;
 padding: 10px 8px 10px 8px;
 border-radius: 6px;
 cursor: pointer;
 }
 #moretools {
 margin-left: 6px;
 }
 #moretools:hover, #exitpreview:hover {
 background-color: #777777;
 }
 #moretools.disabled {
 background-color: #777777;
 cursor: default;
 }
 tr.tocEntry td {
 font-size: 32px;
 }
 .tocTxt.pageUnavail, .tocPgs span.pageUnavail  {
 color: #999;
 }
 .rifBody {
 font-size: 20px;
 }
 span.rifSearch {
 font-size: 15px;
 }
 tr.rifRow, tr.rifRowE {
 font-size: 32px;
 }
 span.rifSearch {
 font-size: 26px;
 }
 #tabsDoc .toolbar {
 height: 85px;
 }
 #pdfLink img, .pdfLink img {
 transform: scale(1.2);
 margin-top: 12px;
 width: 64px;
 height: 64px;
 }
 #helppopup table.helptable td.helpnote {
 width: 210px;
 }
 #tabsDoc li {
 height:70px;
 padding-top:12px;
 font-size: 16px;
 }
 .toolbar {
 padding-left: 0;
 }
 .tool {
 font-size:20px;
 font-weight:bold;
 color: #333;
 }
 .toolbar .icon, .toolbar2 .icon, .helpcontent .icon {
 transform: scale(2.5);
 margin: 14px 24px 14px 24px;
 }
 #tabsDoc .tool {
 margin-top: 0px;
 }
 #tabsDoc .tool.pagenav {
 max-width: 228px;   
 overflow: hidden;
 }
 #tabsDoc .tool.pagenav span.pagenofn {
 white-space: nowrap;
 }
 #tabsDoc .toolbargoto {
 float: left;
 }
 #tabsDoc .toolbar .toolbarhelp {
 margin-top: 22px;
 margin-left: 18px;
 }
 #tabsDoc .iconrrect, .helpcontent .fakeicon {
 font-size: 48px;
 font-weight: bold;
 padding: 0 16px;
 border-radius: 32px;
 }
 .helpcontent .helpicon {
 padding-top: 12px;
 }
 .helpcontent .fakeicon {
 margin-left: 6px;
 width: 26px;
 }
 #tabsDoc .sourcebrief {
 font-size: 16px;
 max-width: 116px;
 right: 4px;
 margin-top: 12px;
 display: inline-block;
 transform: scaleY(1.4);
 }
 .docviewer .mainbody {
 float: none;
 width: 100%;
 font-size: 24px;
 }
 .docviewer .mainbody .listingsection {
 margin-top: 10px;
 }
 .docviewer .mainbody .listingsection.dt_BOOK {
 margin-top: 20px;
 }
 .docviewer .mainbody .listingsection.dt_BOOK td {
 font-size: 28px;
 }
 .docviewer #viewerlayout.dt_BOOK .mainbody img.listsectionimg {
 height: 280px;
 }
 .docviewer #viewerlayout.dt_XESSAY .mainbody .listingsection {
 font-size: 28px;
 }
 .previewPagesSection {
 font-size:32px;
 }
 .previewPagesSection img {
 width: 54px;;
 }
 .docviewer .mffsidebar {
 float: none;
 width: 100%;
 font-size: 28px;
 }
 .docviewer .mffsidebar .relatedPages {
 font-size: 40px;
 }
 .mainbody .tocHeader {
 font-size: 40px;
 }
 .mfftopicbooktable {
 font-size: 40px;
 line-height: 44px;
 }
 .mfftopicsidebarbookicons {
 height:164px;
 width:112px;
 }
 .genericpopup .titlebar .popupclose {
 width: 54px;
 height: 54px;
 font-size: 40px;
 }
 #genericpopupContent .titlebar {
 font-size: 44px;
 height: 54px;
 }
 #genericpopupContent .helpcontent {
 font-size: 32px;
 }
 #gotopopup .popupcontents span {
 font-size: 48px;
 padding: 0 4px;
 }
 #helppopup .helptab {
 font-size: 28px;
 padding-left: 12px;
 padding-right: 12px;
 }
 #helppopup .fullhelp {
 font-size: 28px;
 }
 #searchpopup #sp_searchterm {
 font-size: 48px;
 width: 450px;
 }
 #searchpopup #sp_searchfind, #searchpopup #sp_searchclear {
 font-size: 36px;
 padding-left: 4px;
 padding-right: 4px;
 }
 #searchpopup .sp_searchresults {
 font-size: 24px;
 }
 #searchpopup a.button {
 font-size: 36px;
 margin-top: 20px;
 }
 #ftr {
 display: none;
 }
}
